#!/bin/bash
# 
# This updates each machine dotfiles
# repository submodule in this directory.

for dir in `find * -maxdepth 0 -type d`; do
    git checkout master
    git submodule update --init --remote $dir
done

git commit -a -m 'Updating submodules to latest'
git push origin master

